
.breadcrumb {
  padding: 5px 0;
}

.submenu-fixed {
  margin-top: 40px;
}
.submenu-fixed ul {
    margin: 0;
    justify-content: flex-end;
}
#taxonomy-carousel {
  min-height: 270px;
}

#taxonomy-carousel .owl-item picture img {
  max-height: 400px;
  min-height: 400px;
  background-size: cover;
  object-fit: cover;
}

.logo-position.p-center {
  bottom: 40%;
}

.disenos .dark-bg .tab-content.margin-tb-medium {
  margin-top: 1em;
}
.downloads-list img {    
    height: 255px;
    max-height: 255px;

}
.downloads-list .img {
    height: auto;
    border: 1px solid transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
}
#att-carousel .carousel-inner .item {
    min-height: 160px;
    padding: 5px 0px 5px 0px;
}
.downloads-list .item {
    margin-bottom: 2em;
}
@media (max-width: 992px) {
  #taxonomy-carousel {
    min-height: 200px;
  }

  #taxonomy-carousel .owl-item picture img {
    min-height: auto;
  }

  .breadcrumb {
    padding: 5px 15px;
  }

  #taxonomy-carousel .wrapper {
    padding-left: 0em;
    padding-right: 0em;
  }
}

.hover-anchor {
  position: relative;
  z-index: 1;
  cursor: pointer;
  display: block;
  width: 100%;
  height: 100%;
}

a.hover-anchor iframe {
  position: relative;
  z-index: -1;
}


@media screen and (max-width:992px) {
#main-menu .tab-content img {
  display: none;
}

#main-menu #prod-category {
  display: block;
}

.sidebar {
  clear: both;
}
}

#data-series .item img {
width: 100%;
height: 130px;
background-size: cover;
object-fit: cover;
}

/* single product styles : estos estilos son para la landing de productos que tienen todo su detalle en un mismo html*/
.dark-bg2 {
background: #333333 !important;
padding: 20px;
}

.singleProduct {
position: relative;
color: #ffffff;
}

.singleProduct img {
width: 100%;
margin-bottom: 10px;
}

.singleProduct:before {
content: " ";
width: 0;
height: 0;
border-style: solid;
border-width: 20px 20px 0 20px;
border-color: #ffffff transparent transparent transparent;
position: absolute;
top: calc(-1em - 20px);
left: calc(50% - 20px);
}

.disenos {
margin-bottom: 0 !important;
}

.d-iframe {
width: 100%;
}

.d-iframe2 {
width: 100vw;
height: 70vh;
min-height: 700px;
}

.absoluteTitle {
position: absolute;
bottom: 0;
color: #fff;
font-weight: 100;
width: 20%;
line-height: 1em;
font-size: 1.2em;
display: block;
}

.absoluteTitle strong {
font-weight: 800;
display: block;
}

.absIco {
position: absolute;
bottom: 0;
right: 0;
height: 65px;
width: 65px;
}

#sliderSingle {
width: 100vw;
overflow: hidden;
background-color: #fff;
overflow: hidden;
position: relative;
}

#sliderSingle ul {
margin: 0;
list-style: none;
padding: 0;
min-width: 100%;
}

#sliderSingle ul .cls {
float: none;
clear: both;
width: 0 !important;
height: 0 !important;
}

#thumbnails {
margin-left: 0;
}

#sliderSingle #thumbnails li {
float: left;
}

#sliderSingle #main_images {
position: relative;
z-index: 1;
perspective: 100000px;
transform-style: preserve-3d;
}

#sliderSingle #main_images li {
position: relative;
transform-style: flat;
transition: all .8s;
backface-visibility: hidden;
position: absolute;
top: 0;
left: 0;
opacity: 0;
transform: translate(10px, 0px);
z-index: 0;
}

#sliderSingle #main_images li::before {
content: attr(data-info);
position: absolute;
display: block;
height: 40px;
line-height: 40px;
top: 0;
bottom: 0;
right: 0;
left: 0;
margin: auto;
color: #fff;
text-align: center;
z-index: 2;
line-height: 100%;
opacity: 0;
transition: all .5s;
}

#sliderSingle #main_images li:hover::before {
opacity: 1;
}

#sliderSingle #main_images li.active {
transform: rotateY(0deg);
position: relative;
opacity: 1;
z-index: 1;
}

#sliderSingle #main_images img {
display: block;
max-width: 100%;
max-height: 100%;
position: absolute;
top: 0;
right: 0;
bottom: 0;
left: 0;
margin: auto;
object-fit: cover;
width: 100vw;
}

#thumb_container {
width: calc(100% - 20px);
margin: -60px auto 0;
overflow: hidden;
position: relative;
z-index: 2;
}

#thumbnails li {
width: 15vw;
height: 120px;
margin: 0 20px 0 0;
position: relative;
cursor: pointer;
background-color: #ffffff;
overflow: hidden;
display: flex;
align-items: center;
justify-content: center;
}

#thumbnails li img {
max-width: 100%;
position: absolute;
top: 0;
right: 0;
bottom: 0;
left: 0;
margin: auto;
opacity: 0.8;
transition: all .5s;
object-fit: cover;
}

#thumbnails li:hover img,
#thumbnails li.active img {
box-shadow: 0px 0px 20px hsla(0, 0%, 100%, .8);
opacity: 1;
}

.main_controls {
position: absolute;
width: 60px;
height: 60px;
top: 0;
z-index: 2;
margin: auto;
cursor: pointer;
color: #fff;
display: inline-block;
font-size: 4em;
display: flex;
justify-content: center;
align-content: center;
opacity: 0.7;
}

.main_controls:hover {
opacity: 1;
}

.main_controls.prev {
left: 85vw;
}

.main_controls.next {
right: 5vw;
}

#att-info-tecnica .tabs-vertical .tab-pane {
height: auto !important;
}

.bgtour {
background-color: rgb(4 4 4 / 50%);
padding: 15px;
color: #ffffff;
font-size: 1.5em;
height: 60px;
position: relative;
margin-bottom: -60px;
}

.bgtour .wrapper {
position: relative;
}

.bgtour .wrapper:before {
content: " ";
width: 0;
height: 0;
border-style: solid;
border-width: 20px 20px 0 20px;
border-color: rgb(0 0 0 / 50%) transparent transparent transparent;
position: absolute;
top: 45px;
left: 50px;
}

.flex-wrap {
display: flex;
flex-direction: column;
flex-wrap: wrap;
}
.renovaProducts {
  padding: 90px 50px 90px 0;
  color: #000;
  text-align: left;
}
.renovaProducts h1 {
  font-size: 2.5rem;
  font-weight: 600;
}
.info-tecnica {
  background-color: #696158;
  margin: 0;
  padding: 3em 0;
  color: #fff;
}
.btn, .nav-tabs>li>a, .form .custom-file-upload {
  background-color: transparent;
  color: #000;
}
.renovaTabs {
  padding: 50px 0;
}
.tabs.tabs-atributos .active a, .tabs.tabs-atributos a:hover {
  color: #ea7600;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.tabs.tabs-atributos a i {
  margin-left: 20px;
}
.tabs-atributos .nav-tabs>li>a {
  flex-direction: row;
}

@media screen and (min-width:992px) {
  .main-menu-desktop.only-new-menu {
    display: none;
  }
}

@media screen and (max-width:767px) {
  #sliderSingle #main_images {
    height: 25vh;
  }

  #sliderSingle #main_images li.active {
    display: flex;
    overflow: hidden;
    align-items: center;
    align-content: center;
    justify-content: center;
    height: 100% !important;
  }

  #sliderSingle #main_images img {
    max-width: inherit;
  }

  #thumb_container {
    margin: -30px auto 0;
  }

  #thumbnails li {
    width: 18vw;
    height: 40px;
    margin: 0 12px 0 0;
    border: solid 3px white;
  }

  .absoluteTitle {
    position: relative;
    width: 100%;
    font-size: 0.8em;
  }

  .main_controls.next {
    right: 10vw;
  }

  #att-info-tecnica .carousel-inner .item {
    min-width: inherit !important;
    padding: 0 !important;
  }

  .d-iframe2 {
    height: 50vh;
    min-height: 50vh;
  }
}

.fancybox-content img {
  max-width: 100%;
  height: auto;
}

.ayuda-para-tus-proyectos .owl-item .item .box .text {
  font-size: 80%;
  padding-left: 65px;
}

.ayuda-para-tus-proyectos .owl-item.active .item .box .text {
  font-size: 100%;
  padding-left: 20px;
}

.alert-warning p {
  font-size: .9em;
}


.productos a:hover,
.productos a:focus,
.productos .btn--link:hover,
.productos .btn--link:focus {
  color: #ea7600;
}

.productos a.sameHeight:hover,
.productos a.sameHeight:focus,
.productos .btn--link:hover {
  color: #FFF;
}

.submenu-fixed .links-list .menu2 li>a {
  background: transparent;
}

.productos .nav-tabs>li.active>a {
  background-color: transparent;
  color: #FFF;
}

.productos .nav-vertical>li>a:hover {
  background-color: transparent;
  color: #FFF;
}

.productos .nav>li>a:focus,
.productos .nav>li>a:hover {
  background-color: transparent;
  color: #ea7600;
}

.submenu-fixed.sticky a:hover,
.submenu-fixed.sticky a.active,
.submenu-fixed.sticky a.active:focus {
  color: #ea7600;
}

.submenu-fixed.sticky a.active {
  border-color: #ea7600;
}

.submenu-fixed.sticky a.active {
  border-color: #ea7600;
}

.atributos .tab-content .tab-pane a,
.productos-otros-paises .tab-content a {
  color: #ea7600;
}

.galeriaProductos__imgContainer::after,
.textures .imgContainer::after {
  background: #ea7600;
}

.submenu-fixed.sticky {
  min-width: 100%;
  background: #FFF;
}

.submenu-fixed.sticky a.active {
  border-color: #ea7600;
  color: #ea7600;
}

.submenu-fixed .links-list .menu2 li>a {
  background: #ea7600;
  color: #FFF;
}

.productos-marca a:hover,
.productos-marca a:focus,
.productos-marca .btn--link:hover,
.productos-marca .btn--link:focus {
  color: #ea7600;
}

.productos .nav-tabs>li.active>a {
  background-color: transparent;
  color: #ea7600;
}

.productos-marca .nav-tabs>li.active>a {
  color: #ea7600 !important;
  background-color: transparent !important;
}

.productos-marca .nav-tabs>li.active>a:hover,
.productos-marca .nav>li>a:focus {
  color: #ea7600 !important;
  background-color: transparent !important;
}

.productos-marca .nav-tabs>li.active>a:focus,
.productos-marca .nav>li>a:focus {
  color: #ea7600 !important;
}

.productos-marca .nav>li>a:hover {
  color: #ea7600 !important;
  background-color: transparent !important;
}

.disenos .tab-pane a:hover article h4 {
  color: #ea7600;
}

.productos-marca .atributos .nav-tabs>li.active>a {
  color: #FFF !important;
  background-color: #ea7600 !important;
  border-radius: 10px 10px 0px 0px;
  padding: 8px;
}

.productos-marca .info-tecnica .nav-tabs>li.active>a {
  color: #FFF !important;
  background-color: #ea7600 !important;
}

.productos .nav-tabs>li>a,
.productos .nav-tabs>li.active>a {
  background-color: transparent;
  color: #696158;
}

.productos .nav-tabs>li.active>a {
  color: #ea7600;
}

#att-carousel .carousel-indicators .active {
  background-color: #ea7600 !important;
}

#att-info-tecnica .carousel-indicators .active {
  background-color: #ea7600 !important;
}

.preguntas-frecuentes a[aria-expanded="true"] {
  color: #ea7600 !important;
}

#desc-carousel .carousel-indicators .active,
.slider-productos .owl-carousel .owl-dot.active,
.active .item::before {
  background-color: #ea7600 !important;
}

ul.desc-list>li.active>a {
  background-color: #ea7600 !important;
}

@media (max-width: 992px) {

  .productos .nav-tabs-responsive>li.active>a,
  .productos .nav-tabs-responsive>li.active>a:hover,
  .productos .nav-tabs-responsive>li.active>a:focus {
    background-color: #ea7600 !important;
  }
}

@media (max-width: 992px) {
  .tabs-info-marca {
    border-bottom: 1px solid rgba(60, 42, 80, .25);
    background: #ea7600;
  }

  .nav-tabs-responsive {
    border-bottom: 1px solid rgba(60, 42, 80, .25);
  }

  .nav-tabs-responsive>li.active {
    border: 1px solid rgba(60, 42, 80, .25);
  }

  .productos .nav-tabs-responsive>li>a {
    color: #ea7600 !important;
  }

  .productos .nav-tabs-responsive>li.active>a:hover,
  .productos .nav-tabs-responsive>li.active>a:focus {
    color: #ea7600 !important;
  }

  .productos .nav-tabs-responsive>li>a:hover,
  .productos .nav-tabs-responsive>li>a:focus {
    color: #ea7600 !important;
  }
}